import {defineConfig} from 'vitepress'
import {en} from './en'
import {zh} from './zh'
import {shared} from "./shared";

export default defineConfig({
    ...shared,
    locales: {
        root: {label: "简体中文", ...zh},
        en: {label: 'English', link: '/docs/en/', ...en}
    }
})