---
outline: deep
---
# iOS
本节介绍如何在iOS上安装sif2。

:::tip 注意
使用自己的id自签，每7天需要重新签名安装。

当提示APP不可用时，切忌删除APP，一旦误删则数据丢失产生的后果由用户自己承担。

服主为方便国内群侑游玩，已建立了私服，需要加QQ群：671605906。

服主提供开发者超级签服务，每个设备10rmb，可一年内免复签操作，数量有限，先到先得，需要加QQ群：765206475。
:::

:::danger 警告
已知部分iOS设备无法打开游戏内设置窗口，导致无法调整UI布局和Live效果，影响操作体验。

解决方案是先在任何一个能打开游戏内设置的账号，引继到这台无法打开设置的设备上。
:::

### 安装包下载
得益于Discord的Triangle，你只需下载对应的ipa文件，然后将该ipa文件侧载安装手机上即可。
- [国际服](https://arasfon.ru/direct/lovelive/sif2/patched-clients/ios/sif2_gl.ipa)
- [日服](https://arasfon.ru/direct/lovelive/sif2/patched-clients/ios/sif2_jp.ipa)
:::tip 注意
- 下面的安装以日服为例
- 务必安装iTunes驱动
:::

### 使用Sideloadly（IOS17+使用——7天需电脑重新签名） 推荐
[下载地址](https://sideloadly.io/)
1. 按照电脑平台选择下载链接。
![Sideloadly URL](https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/30.png)
2. 打开Sideloadly
![安装](https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/31.png)
- Step1：拖入准备好的ipa文件。
- Step2：使用USB连接苹果设备。
- Step3：输入你的苹果ID。
- Step4：打开高级选项（可选）。
- Step5：如果设备中存在官服Sif2 APP，这里需要填写一个与官服包名相异的字符串，这里推荐使用。
```markdown
com.bushiroad.lovelive.sif2
```
- Step6：点击Start执行安装。

### 使用巨魔商店（IOS17-使用） 推荐
待补充

### 使用SideStore（IOS17+使用——7天手机自动续签）
目前SideStore部分手机不可用，bug较多，暂不对应教程，可自行研究。

### iOS准备工作 {#ios-prep}
安装应用后需要进行一定的设置才可以进入游戏。

1. 打开手机设置，下滑找到APP。
<div style="text-align: center;">
    <img src="https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/10.png" style="height: 600px;" alt="设置"/>
</div>
2. 进入APP，下滑找到スクフェス２。
<div style="text-align: center;">
    <img src="https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/11.png" style="height: 600px;" alt="APP">
</div>
3. 进入スクフェス２，下滑找到Server URL和Assets URL。
<div style="text-align: center;">
    <img src="https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/12.png" style="height: 600px;" alt="スクフェス２">
</div>
4. 填入服务器网址和资源服务器网址。

::: danger 警告
图片中的Server URL仅作为示例，使用时请咨询你的服主具体怎么填写
:::