import {defineConfig} from 'vitepress'

export const shared = defineConfig({
    title: "Sif 2",
    description: "A Sif2 Server and Client Documents",
    ignoreDeadLinks: true,
    themeConfig: {
        logo: '/logo.png',
        socialLinks: [
            {icon: 'github', link: 'https://git.zhushenwudi.top/zhushenwudi/ew'}
        ]
    },
    rewrites: {
        'docs/zh/:rest*': ':rest*'
    }
});