---
outline: deep
---
# Android
本节介绍如何在Android上安装sif2。

:::tip 注意
服主为方便国内群侑游玩，已建立了私服，可免去后续所有操作，需要加QQ群：671605906。
:::

### 获取原版游戏安装包(可选)

你需要先获取原版的游戏安装包，你可以从下面的链接中获取原版的游戏安装包。
- [国际服](https://arasfon.ru/direct/lovelive/sif2/server-patcher/base-apks/sif2_gl_base_hlow.apk)
- [日服](https://arasfon.ru/direct/lovelive/sif2/server-patcher/base-apks/sif2_jp_base_hlow.apk)

### 给原版安装包打补丁
1. 打开[LLSIF2 Server Patcher](https://arasfon.ru/sif2/patcher/)。
2. 打开使用自定义apk，将apk拖入上传框中。（可选）
3. 将Server URL输入到API URL中。
4. 将资源服务器URL输入到Assets URL中，一个可选的资源服务器为https://sif2.sif.moe 。
5. 选择游戏版本。
6. 更改头部格式（Header format）为Lowercase。
7. 点击修补（Patch）。
8. 下载修补好的安装包文件。

:::tip 注意
Server URL的获取请咨询服主
:::

![patch](https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/27.png)

### 给修补好的安装包文件签名

使用[uber-apk-signer](https://github.com/patrickfav/uber-apk-signer/releases/download/v1.3.0/uber-apk-signer-1.3.0.jar)给安装包签名。
1. 安装[JDK8+](https://adoptium.net/temurin/releases/)
![JDK](https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/32.png)
```shell
java -jar uber-apk-signer-1.3.0.jar --apks sif2_patched.apk
```
:::tip 注意
jar和apk路径位置请根据自己的情况修改
:::
![打包](https://llmp-oss.oss-cn-hongkong.aliyuncs.com/img/sif2-blog/33.png)

### 传入手机安装
基本操作，不展开说明